* {
    margin-left: 5em;
    margin-right: 5em;
}
h1 {
    font-weight: normal;
}
table {
    border: solid 1px rgba(0, 0, 0, 0.543);
    border-collapse: collapse;
}
td {
    padding-top: 10px;
    text-align: start;
    padding-right: 20px;
}
img {
    width: 200px;
    height: 300px;
    border-radius: 5px;
}
tr:nth-child(odd) {
    background-color: rgb(196, 195, 195);
} 
span {
    text-align: start;
    color: white;
    background-color: black;
    border-radius: 5px;
    padding: 5px;
}